/* =============================================================================
	共通CSS
============================================================================= */

/* -------------------------------------------------------------------
	コピーライト
------------------------------------------------------------------- */

#copy {
	padding:16px 0 24px;
	font-size: 10px;
	color:#333;
	text-align: center;
	margin:0;
}

#copy a {
	font-size:10px;
	color: #09c;
	text-decoration:underline;
}

#copy a:hover {
	text-decoration:none;
}

/* -------------------------------------------------------------------
	ページトップ
------------------------------------------------------------------- */

.page_top {
	position:fixed;
	right:10px;
	bottom:10px;
}

.page_top a {
	float:right;
	background:url("../img/pagetop.png") no-repeat 0 0;
	display:block;
	text-indent:-9876px;
	outline:none;
	width:50px;
	height:50px;
}

.page_top a:hover {
	color:#fff;
	text-decoration:none;
}

/* 以下新規追加 */

/* -------------------------------------------------------------------
	初期化
------------------------------------------------------------------- */

:root{
	--main-color:#1A4472;
	--sub-color:#E7E2DE;
	--bluegreen-color:#8acbc7;
	--black-color:#464646;
	--white-color:#FFFFFF;
	--gray-color:#EEEEEE;
	--offwhite-color:#FAFAFA;
    --offwhite2-color:#F5F5F5;
	--accent-color:#FF553C;
	--Jan-color:#9d1229;
	--Feb-color:#ccc881;
	--Mar-color:#fdd9c1;
	--Apr-color:#dcae63;
	--May-color:#662e51;
	--Jun-color:#568267;
	--Jul-color:#dfc9be;
	--Aug-color:#cf6b83;
	--Sep-color:#20335d;
	--Oct-color:#8d86a7;
	--Nov-color:#dc4e4c;
	--Dec-color:#cfc3b7;
	--cat1-color:#b1afc9;
	--cat2-color:#afc8e1;
	--cat3-color:#87b9ce;
	--cat4-color:#fdf2c1;
	--cat5-color:#b4f0fd;
	--cat6-color:#bbe0fe;
	--cat7-color:#d6eddb;
	--cat8-color:#fedcd4;
}

* {
    margin:0;
    padding:0;
    font-size:16px;
    border:none;
    line-height:1.5;
    outline:none;
    letter-spacing:0;
    text-decoration:none;
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-appearance: none;
}

html {
	overflow-y:scroll;
}

body {
	min-width:960px;
	position:relative;
}

/* -------------------------------------------------------------------
	リンク
------------------------------------------------------------------- */

a {
	color:#00d;
	text-decoration:none;
}

a:hover {
	color:#33f;
	text-decoration:underline;
}

/* -------------------------------------------------------------------
	float clearfix
------------------------------------------------------------------- */

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:block;
	min-height:1%;
}

* html .clearfix {
	height:1%;
}

br.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

/* -------------------------------------------------------------------
	基本配置
------------------------------------------------------------------- */

.wrap {
	/*width:974px;*/
    width:960px;
	margin:0 auto;
}

.contents {
	padding-bottom:20px;
    /*background: var(--offwhite-color);*/
}

/* -------------------------------------------------------------------
	各月の色
------------------------------------------------------------------- */

.contents_title .color1,
.tag a.color1,
.result .box .color1 {
	background-color:var(--Jan-color);
}

.contents_title .color2,
.tag a.color2,
.result .box .color2 {
	background-color:var(--Feb-color);
}

.contents_title .color3,
.tag a.color3,
.result .box .color3 {
	background-color:var(--Mar-color);
}

.contents_title .color4,
.tag a.color4,
.result .box .color4 {
	background-color:var(--Apr-color);
}

.contents_title .color5,
.tag a.color5,
.result .box .color5 {
	background-color:var(--May-color);
}

.contents_title .color6,
.tag a.color6,
.result .box .color6 {
	background-color:var(--Jun-color);
}

.contents_title .color7,
.tag a.color7,
.result .box .color7 {
	background-color:var(--Jul-color);
}

.contents_title .color8,
.tag a.color8,
.result .box .color8 {
	background-color:var(--Aug-color);
}

.contents_title .color9,
.tag a.color9,
.result .box .color9 {
	background-color:var(--Sep-color);
}

.contents_title .color10,
.tag a.color10,
.result .box .color10 {
	background-color:var(--Oct-color);
}

.contents_title .color11,
.tag a.color11,
.result .box .color11 {
	background-color:var(--Nov-color);
}

.contents_title .color12,
.tag a.color12,
.result .box .color12 {
	background-color:var(--Dec-color);
}

/* -------------------------------------------------------------------
	各カテゴリの色
------------------------------------------------------------------- */

.select .select_btn .sub_category .group1 a,
.tag a.group1 {
	background:var(--cat1-color);
}

.select .select_btn .sub_category .group2 a,
.tag a.group2 {
	background:var(--cat2-color);
}

.select .select_btn .sub_category .group3 a,
.tag a.group3 {
	background:var(--cat3-color);
}

.select .select_btn .sub_category .group4 a,
.tag a.group4 {
	background:var(--cat4-color);
}

.select .select_btn .sub_category .group5 a,
.tag a.group5 {
	background:var(--cat5-color);
}

.select .select_btn .sub_category .group6 a,
.tag a.group6 {
	background:var(--cat6-color);
}

.select .select_btn .sub_category .group7 a,
.tag a.group7 {
	background:var(--cat7-color);
}

.select .select_btn .sub_category .group8 a,
.tag a.group8 {
	background:var(--cat8-color);
}

/* -------------------------------------------------------------------
	ヘッダー
------------------------------------------------------------------- */

.header {
	background-color:var(--main-color);
	padding:5px 0;
	border-top:5px solid #005c5c;
}

.header .wrap {
	width:960px;
}
.header .wrap .flex_box{
    display: flex;
    align-items: center;
}
.header .wrap .flex_item:nth-child(1){ 
}
.header .wrap .flex_item:nth-child(2){
    flex: 2 1 200px;
}
.header .wrap .flex_item:nth-child(3){
    flex: 1 3 100px;
}
.header .wrap .flex_item:nth-child(4){   
}

.header img {
	vertical-align: middle;
}

.header .title {
	vertical-align: middle;
	color: #ffffff;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900;
	font-size: 24px;
	padding: 0;
    display: inline-block;
    padding: .2em 0 0 .5em;
}
.header .title span {
    font-size: 50%;
}
.header a:hover {
    text-decoration: none;
}
.header .twitter-icon img{
    display: block;
    max-height: 34px;
    margin-top: 7px;
}

/* -------------------------------------------------------------------
	フッター
------------------------------------------------------------------- */

.footer {
	padding:20px 0;
	background:var(--main-color);
    text-align: center;
}

/*.footer .banner {
	margin:0 auto;
	width:974px;
}*/
/*.footer .banner {
	margin:0 auto;
	width:974px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	row-gap: 1em;
}*/
.footer .banner {
	margin:0 auto;
	width:974px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

/*.footer .banner a {
	float:left;
	margin-right:20px;
}*/
    @media screen and (max-width:1024px){
        .footer {
            padding:20px 16px;
            width: inherit;
        }
        .footer .banner {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            width:100%;
            flex-wrap: nowrap;
        }

        .footer .banner a {
            float:none;
            margin-right: 0;
            display: block;
        }
        .footer .banner a img {
            /*width: 95%;*/
        }
    }

/* -------------------------------------------------------------------
	検索窓共通
------------------------------------------------------------------- */

.header .search_form {
	/*float:right;*/
	margin:8px 20px 0 0;
}

.search_form input.search_input {
	float:left;
	height:32px;
	width:180px;
	padding:1px 5px 1px 35px;
	background:#fff url("../img/search_sign.png") no-repeat 6px 50%;
	border-radius:0;
}

.search_form input.search_btn {
    float:left;
    padding:6px 10px;
    background:var(--bluegreen-color);
    height:34px;
    cursor:pointer;
    border-radius:0;
}

/* -------------------------------------------------------------------
	Instagram in
------------------------------------------------------------------- */
.instagram__in{
    display: flex;
    grid-column-gap: 1rem;
    justify-content: center;
    width: 100vw;
}
.instagram__textlink{
    background: #efefef;
    width: 100vw;
    text-align: center;
    padding: 2rem 0;
}
.instagram__textlink ul{
    line-height: 1.5;
}
.instagram__textlink ul li{
    display: inline-block;
}